* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

.container{

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 15px;
    height: 100vh;
    width: 100%;
    background-color: #f2f4f7;
}
.logobox > img {
    width: 300px;
}
.signupform{
/* height: 500px; */
width: 450px;
background-color: #fff;
border-radius: 10px;
line-height: 22px;

}

.signupheader{
margin-bottom: 10px;
text-align: center;
margin-top: 20px;

}
.signupheader p {
    color: gray;
}

hr {
    margin-bottom: 15px;
}


.inputfield{
display: flex;
flex-wrap: wrap;
justify-content: space-around;


}

.firstnameInput input , .surnameinput input {

    padding: 12px 15px;
    border-radius: 5px;
    border: 1px solid gray;
    font-size: 14px;
    /* gap: 10px; */
    margin: 5px;

}
.firstnameInput input : :focus, .surnameinput input:focus, .inputemail:focus, .inputpassword:focus{
outline: none;
border: 1px solid red;
border-radius: 5px;
}
.dob p , .gender p {
    color: #606770;
    font-family: SFProText-Medium, Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 2px;
    margin-top: 2px;
    margin-left: 5px;
}
.dob {
    margin-bottom: 15px;
    
    
}
.dobbox{
display: flex;
position: relative;

}
.date select, .month select, .year select{

    width: 135px;
    padding: 10px 0px;
    border: 1px solid gray;
    border-radius: 5px;
    margin: 3px;
color: #1c1e21;
    font-family:  Helvetica, Arial, sans-serif;
    font-size: 15px;
   
  
}

.gender{
    
}
.gendercontainer{
    display: flex;
    justify-content: space-around;
}
.female, .male, .other{
    width: 120px;
    padding: 5px 28px 5px 10px;
    border: 1px solid gray;
    border-radius: 5px;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.inputparent {
    padding: 10px 5px;
    width: 100%;
    border-radius: 5px;
    margin-bottom: 10px;
    font-size: 14px;

}
 .inputemail input, .inputpassword input {
    width: 100%;
    padding: 15px 5px;
    margin-bottom: 3px;
 }
.content p {
    color: gray;
    font-size: 12px;
}
.right {
    flex: 1;
    margin-top: 10px;
    

}
.form-container {
    
    background: #fff;
   
    /* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); */
    
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    
}

.form-container p{
        color: #777;
        font-size: 12px;
        margin: 1em 15px;
}

form input {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    width: 420px;
    margin-left: 15px;
    margin-top: 5px;
    margin-bottom: 10px;

}

form input:focus {
    border-color: #3498db;
    outline: 1px solid #3498db;
    box-shadow: 0 0 5px rgba(52, 152, 219, 0.3);
}

form input::placeholder {
    color: #999;
    font-size: 14px;
}
.btn-green {
    background: none;
    background-color: #00a400;
    border: none;
    border-radius: 6px;
    box-shadow: none;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    height: 36px;
    overflow: hidden;
    padding: 0 32px;
    text-shadow: none;
    text-align: center;
    margin-left: 160px;
    margin-top: 10px;
}
.tag{
    margin-top: 10px;
    text-align: center;
    margin-bottom: 20px;
}
.tag a{
    color: #1877f2;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 17px;
    line-height: 20px;
    cursor:pointer;
    
    margin-top: 10px;
}


@media screen (max-width:500px) {

    .logobox>img {
      width: 200px;
} 
.signupform{
    width: 100%;
}   
.inputfield, .gendercontainer, .dobbox {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 10px;
}
.firstnameInput, .surnameinput {

}
    
}

@media screen {
    
}


@media screen (max-width: 375px) {
    .firstnameInput, .surnameinput {
        padding: 12px 5px;
    }
   .dobbox {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 5px;
   } 

   .date select, .month select, .year select{

   }
}